@charset 'utf-8';

/* body
-------------------------------------------------- */
body {
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	line-height: 1.3;
	color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	background: #fff;
}

#wrapperArea {
	width: 100%;
	padding: 0px;
	margin: 0px;
	text-align: center;
	background: #65a000 url(/shared/images/wrap_bg.gif) repeat-x left top;
}

#bodyArea {
	width: 940px;
	padding: 0px;
	margin: 0px auto;
	text-align: left;
}

/* mainBg
-------------------------------------------------- */
.mainAreaDefaultGridMarginZero #mainBg,
.mainAreaFullGridMarginZero #mainBg {
	width: 986px;
	margin: 0px auto;
	background: url(/shared/images/main_bg_mid.png) repeat-y left top;
}

/*
2012年10月17日新規追加
        margin: -14px auto 0px;
を追加。
ページメインエリア(白背景のところ)の開始位置を14px上に引き上げることで
ヘッダーのタイトルや検索フォームの上下を等間隔にした。
*/
.mainAreaDefaultGridMarginZero #mainBgWrap,
.mainAreaFullGridMarginZero #mainBgWrap {
        margin: -5px auto 0px;
	background: url(/shared/images/main_bg_btm.gif) no-repeat left bottom;
}

/* bodyAreaBg
-------------------------------------------------- */

.mainAreaDefaultGridMarginZero #bodyAreaBg,
.mainAreaFullGridMarginZero #bodyAreaBg {
	width: 960px;
	padding: 0px;
}

/* mainArea
-------------------------------------------------- */

.mainAreaDefaultGridMarginZero #mainArea {
	width: 728px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	float: right;
}

.mainAreaFullGridMarginZero #mainArea {
	width: 940px;
	padding: 0px;
	margin: 0px;
}

/* leftArea
-------------------------------------------------- */

#leftArea {
	width: 182px;
	padding: 0px;
	margin: 0px 18px 0px 0px;
	float: left;
}

/* link
-------------------------------------------------- */

a {
	outline-style: none;
}

a:link {
	color: #206a1a;
	text-decoration: none;
}

a:visited {
	color: #206a1a;
	text-decoration: none;
}

a:hover {
	color: #206a1a;
	text-decoration: underline;
}

a:active {
	color: #206a1a;
	text-decoration: underline;
}

/* header
-------------------------------------------------- */

#header {
	width: 100%;
	min-width: 980px;
	padding: 0px;
	margin: 0px auto 17px;
}

*html #header {
	margin: 0px auto 15px;
}

*:first-child + html #header {
	margin: 0px auto 15px;
}

#header #headerWrap {
	width: 980px;
	padding: 0px;
	margin: 0px auto;
	position: relative;
	text-align: left;
}
/*
2012年10月17日
新規変更。
marginのトップを32px→23pxに変更。
ページトップとタイトルロゴの上部の余白を詰めて
タイトルロゴを位置を上にずらした。
*/
#header #headerWrap .column {
	width: 190px;
/*	margin: 32px 0px 0px 0px;*/
	margin: 23px 0px 0px 0px;
	float: left;
}
/*
2012年10月12日
一般公開ページ参加団体数
横幅減少
*/
#header #headerWrap .columnEnd {
	width: 788px;
	float: right;
	z-index: 50;
}
/*
2012年10月12日
一般公開ページロゴ(タイトル)サイズ修正
*/
#header #headerWrap .column #logo {
/*	width: 190px;
	height: 58px;*/
        width: 337px;
        height: 81px;
	padding: 0px;
	margin: 0px;
	float: left;
}

/*
2012年9月18日新規変更
色を黒に変更。
さらにフォントを太く。

一般公開ページタイトル横の参加団体数
font-sizeを90%から120%に変更

2012年10月12日変更。
文字列の開始位置を右側に移動。

2012年10月25日
width: 150px → 180pxに

2012年11月16日
sont-size: 120% を 15pxに
*/
#header #headerWrap .columnEnd .txtBox {
/*	width: 320px;*/
	width: 180px;
/*	padding: 65px 0px 0px 7px;*/
	padding: 66px 0px 0px 175px;
        margin: 0px;
	float: left;
	font-size: 15px;
	/*color: #fff;*/
        color: #000;
        font-weight: bold;
}

#header #headerWrap .menuBox_010 {
/*
一般公開ページヘッダー
背景緑色画像の大きさ。
widthの値を広げると右端を基準として左に広がっていく。
画像自体は左端を基準としているため、画像の横幅に対して
widthの値が足りないと画像の右側が見切れることになる。
widthと画像の横幅を同じ値にすればOK
*/
	/*width: 665px;*/
        width: 614px;
	height: 51px;
	margin: 0px;
	background: url(/shared/images/header_nav_bg.gif) no-repeat left top;
	position: absolute;
	right: 0;
	top: 0;
}

#header #headerWrap .menuBox_010 .linkMenu {
	/*width: 455px;*/
        /*width: 395px;*/
        width: 417px;
/*
一般公開ページヘッダー上に載せる画像「お問い合わせ」～「Korean」までの
横幅と画像間の隙間を合計した長さ。
ここが長すぎると隣の「文字サイズ」「標準」「拡大」の画像を緑ブロックから
押し出してしまう。
*/
	padding: 22px 0px 0px 10px;
/*
2012年10月5日
一般公開ページ・ホームページヘッダーの画像("お問い合わせ"や"サイトトップ"など)
の位置調整用。コメントアウトしているものが着手前の値。
*/
        /*padding: 22px 0px 0px 12px;*/
	margin: 0px;
	float: left;
}

#header #headerWrap .menuBox_010 .linkMenu li {
	float: left;
}

#header #headerWrap .menuBox_010 .linkMenu li a {
	display: block;
	font-size: 1px;
	line-height: 1;
}

#header #headerWrap .menuBox_010 .linkMenu li a:hover img {
	visibility: hidden;
}

#header #headerWrap .menuBox_010 .linkMenu li a:hover {
	background-color: transparent;
}

#header #headerWrap .menuBox_010 .linkMenu .menu_010 {
	width: 76px;
	margin: 0px 5px 0px 0px;
        /*margin: 0px 17px 0px 0px;*/
	background: url(/shared/images/header_nav_010_on.gif) no-repeat left top;
}

#header #headerWrap .menuBox_010 .linkMenu .menu_020 {
	width: 73px;
	margin: 0px 0px 0px 8px;
	/*margin: 0px 19px 0px 0px;*/
        background: url(/shared/images/header_nav_020_on.gif) no-repeat left top;
}

#header #headerWrap .menuBox_010 .linkMenu .menu_030 {
	width: 53px;
	margin: 0px 0px 0px 10px;
        /*margin: 0px 19px 0px 0px;*/
	background: url(/shared/images/header_nav_030_on.gif) no-repeat left top;
}

#header #headerWrap .menuBox_010 .linkMenu .menu_040 {
	width: 50px;
	margin: 0px 0px 0px 10px;
        /*margin: 0px 19px 0px 0px;*/
	background: url(/shared/images/header_nav_040_on.gif) no-repeat left top;
}

#header #headerWrap .menuBox_010 .linkMenu .menu_050 {
	width: 57px;
	margin: 0px 0px 0px 10px;
        /*margin: 0px 19px 0px 0px;*/
	background: url(/shared/images/header_nav_050_on.gif) no-repeat left top;
}

#header #headerWrap .menuBox_010 .linkMenu .menu_060 {
	width: 53px;
        margin: 0px 0px 0px 10px;
/*
ホームページヘッダー位置調整に合わせて新規追加2012年10月5日
元々menu_060にmargin指定は無かった。
*/
	background: url(/shared/images/header_nav_060_on.gif) no-repeat left top;
}

#header #headerWrap .menuBox_010 #fontNavBox {
/*	width: 177px;*/
	width: 177px;
	margin: 17px 0px 0px 0px;
        /*margin: 17px 0px 0px 0px;*/
	float: right;
}

#header #headerWrap .menuBox_010 #fontNavBox .fontsizeText {
/*	width: 76px;*/
	width: 76px;
        padding: 0px 7px 0px 0px;
	/*padding: 0px 7px 0px 0px;*/
	float: left;
}

#header #headerWrap .menuBox_010 #fontNavBox #fontNav {
	width: 82px;
	float: left;
}

#header #headerWrap .menuBox_010 #fontNavBox #fontNav .sizeMid {
	width: 39px;
	float: left;
}

#header #headerWrap .menuBox_010 #fontNavBox #fontNav .sizeLrg {
	width: 39px;
	float: right;
}

#header #headerWrap .columnEnd .menuBox_020 {
	width: 430px;
	margin: 65px 0px 0px 0px;
	float: right;
}

#header #headerWrap .columnEnd .menuBox_020 .searchBox {
	width: 234px;
	margin: 8px 0px 0px 0px;
	float: left;
}

#header #headerWrap .columnEnd .menuBox_020 .searchBox .searchBoxInput {
	width: 180px;
	float: left;
}

#header #headerWrap .columnEnd .menuBox_020 .searchBox .searchBoxInput input {
	width: 178px;
	padding: 2px 0px;
	font-size: 14px;
}

#header #headerWrap .columnEnd .menuBox_020 .searchBox .searchBoxBtn {
	width: 44px;
	margin: 2px 0px 0px 5px;
	float: left;
}

#header #headerWrap .columnEnd .menuBox_020 .logout {
	width: 183px;
	float: right;
}

/* anchors
-------------------------------------------------- */

#anchors {
	padding: 0;
	margin: 0;
	position: absolute;
	left: -100em;
	top: -100em;
	/*\*//*/
		width: 1px;
		visibility: hidden;
	/**/
}

/* breadcrumbNavigation
-------------------------------------------------- */

#breadcrumbNavigation {
	width: 940px;
	padding: 0px 0px 10px;
	margin: 20px auto 9px;
}

#breadcrumbNavigation .link {
	position:relative;
	padding: 0px;
	margin: 0px;
	font-size: 100%;
	line-height: 1.1;
	text-align: left;
}

#breadcrumbNavigation .upperArchiveLink{
	position:relative;
	padding: 0px;
	margin: 0px;
	font-size: 110%;
	font-weight: bold;
	margin-right:38px;
	line-height: 1.1;
	text-align: right;
}

/* globalNav
-------------------------------------------------- */
/*
2012年8月24日新規追加。変更。
一般公開ページグローバルナビと大震災バナーの間隔を調整。
30→5に。
	margin: 0px auto 5px;
*/
/*
2012年10月15日新規変更
一般公開ページリデザイン対応。
新グローバルナビ画像の横サイズが前のものより小さくなっていたので
それに合わせてwidthの大きさ変更。
986px → 976px
*/
#globalNav {
	width: 976px;
	margin: 1px auto 5px;
}

#globalNav li {
	float: left;
}
#globalNav li a {
	display: block;
	font-size: 1px;
	line-height: 1;
}
/*
#globalNav li a:hover img {
	visibility: hidden;
}*/

#globalNav li a:hover {
	background-color: transparent;
}

#globalNav .nav_010 {
/*	width: 986px;*/
	width: 976px;
}
/*
2018/01/15 HP構成変更 S
グローバルナビにマウスオーバーすると属するサブカテゴリを
アコーディオンメニューで表示するように
*/
#globalNav li ul{
	list-style: none;
	position: relative;
	top: auto;
	left: auto;
	margin: 0;

	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;

/*20180228 change*/
/*	margin-right: -20px;*/
}

/*20180228*/
#globalNav li:hover ul {
	background: #FFF;
	border:2px solid #000;
	border-color: #007039; /*20180228 change*/
}
#globalNav li.menu_020:hover ul {
	width:680px;
	height:130px; /*20180228 change*/
}
/*20180228*/
#globalNav li.menu_030:hover ul {
	width:620px;
	height:85px; /*20180228 change*/
}
/*20180228*/
#globalNav li.menu_040:hover ul {
	width:590px; /*20180228 change*/
	height:85px; /*20180228 change*/
}
/*20180228*/
#globalNav li.menu_060:hover ul {
	width:340px; /*20180228 change*/
	height:45px; /*20180228 change*/
	float: right;
}
/*20180228*/
#globalNav li.menu_070:hover ul {
	width:620px;
	height:85px; /*20180228 change*/
	float: right;
}
/*20180228*/
#globalNav li.menu_080:hover ul {
	width:450px;
	height:45px; /*20180228 change*/
	float: right;
}

#globalNav li ul li{
	overflow: hidden;
	width: 25%;
	height: 0;
	color: #fff;

	padding-bottom: 5px;
	margin-bottom: 5px; /*20180228*/

	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}
#globalNav li ul > li{
	float: left;
	width: 25%;
	border: none;
}
/*20180228*/
#globalNav li.menu_060 ul > li {
	width: 50%;
}
/*20180228*/
#globalNav li.menu_080 ul > li {
	width: 33%;
}

#globalNav li ul li a{
	padding: 0px 0px;
	opacity: 0;
	text-align: left;

	display:table-cell; /*20180228*/
	vertical-align:middle; /*20180228*/

	font-size: 13px;
	font-weight: 900; /*20180228 change*/
	color: #007039; /*20180228*/
/*
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
*/
}

#globalNav li.menu_020:hover ul li{
	overflow: visible;

	background: #fff;
	height: 35px;
}
/*20180228*/
#globalNav li.menu_030:hover ul li{
	overflow: visible;

	background: #fff;
	height: 35px;
}
/*20180228*/
#globalNav li.menu_040:hover ul li{
	overflow: visible;

	background: #fff;
	height: 35px;
}
/*20180228*/
#globalNav li.menu_060:hover ul li{
	overflow: visible;

	background: #fff;
	height: 35px;
}
/*20180228*/
#globalNav li.menu_070:hover ul li{
	overflow: visible;

	background: #fff;
	height: 35px;
}
/*20180228*/
#globalNav li.menu_080:hover ul li{
	overflow: visible;

	background: #fff;
	height: 35px;
}

/*20180228*/
#globalNav li:hover ul li a{
	opacity: 1;
	border:1px solid #007039; /*20180228 change*/
	border-radius: 3px 3px 3px 3px;

	background:#fff;
	background-image: url(/shared/images/arrow_mid_right.gif);
	background-position: left;
	background-repeat: no-repeat;
	color:#007039; /*20180228 change*/
}
#globalNav li.menu_020:hover ul li a{
	width:160px;
	height:40px; /*20180228*/
}
/*20180228*/
#globalNav li.menu_030:hover ul li a{
	width:140px;
	height:40px; /*20180228*/
}
/*20180228*/
#globalNav li.menu_040:hover ul li a{
	width:140px;
	height:40px; /*20180228*/
}
/*20180228*/
#globalNav li.menu_060:hover ul li a{
	width:160px;
	height:40px; /*20180228*/
}
/*20180228*/
#globalNav li.menu_070:hover ul li a{
	width:140px;
	height:40px; /*20180228*/
}
/*20180228*/
#globalNav li.menu_080:hover ul li a{
	width:140px;
	height:40px; /*20180228*/
}

/*20180228 change*/
#globalNav li ul li:hover a{
	opacity: 1;
	background:#FFF;
	background-image: url(/shared/images/arrow_mid_right.gif);
	background-position: left;
	background-repeat: no-repeat;
	color:#007039; /*20180228 change*/
}

#globalNav li ul li.categorySubItem a.dummyItem{
	opacity: 0;

	font-size: 15px;
	font-weight: 500;
	text-align: left;
	border:3px solid #dfe4dc;
	border-radius: 3px 3px 3px 3px;
}

/*20180228 change*/
/*
#globalNav li.menu_020 ul li:hover a + #globalNav li.menu_020 img {
	width: 124px;
	visibility:hidden;
}
*/

/*20180302 アコーディオン時のマウスホバー制御*/
#globalNav ul.link li a img.menuCtl{
	visibility:hidden;
}

/* 2018/01/15 HP構成変更 E */

/*
2012年10月12日
一般公開ページグローバルナビ「ホーム」
黄色(マウスオン)の画像サイズ調整
*/
/*
2012年10月15日
グローバルナビ各画像に
margin: 3px auto;
を追加。
グロナビの上に若干の隙間ができるようにする。
*/
#globalNav .menu_010 {
/*	width: 130px;*/
        width: 124px;
	margin: 3px auto;
	background: url(/shared/images/g_nav_010_on.gif) no-repeat left top;
}

#globalNav .menu_020 {
	width: 124px;
	margin: 3px auto;
	background: url(/shared/images/g_nav_020_on.gif) no-repeat left top;
}

#globalNav .menu_030 {
	width: 124px;
	margin: 3px auto;
	background: url(/shared/images/g_nav_030_on.gif) no-repeat left top;
}

#globalNav .menu_040 {
	width: 124px;
	margin: 3px auto;
	background: url(/shared/images/g_nav_040_on.gif) no-repeat left top;
}

#globalNav .menu_050 {
	width: 124px;
	margin: 3px auto;
	background: url(/shared/images/g_nav_050_on.gif) no-repeat left top;
}

#globalNav .menu_060 {
	width: 124px;
	margin: 3px auto;
	background: url(/shared/images/g_nav_060_on.gif) no-repeat left top;
}

#globalNav .menu_070 {
	width: 122px;
	margin: 3px auto;
	background: url(/shared/images/g_nav_070_on.gif) no-repeat left top;
}

#globalNav .menu_080 {
	width: 110px;
	margin: 3px auto;
	background: url(/shared/images/g_nav_080_on.gif) no-repeat left top;
}

/* globalNavigation position
-------------------------------------------------- */

#categoryID_1 #globalNav ul.link li.menu_010 a img,
#categoryID_1 #globalNav ul.link li.menu_010 a:hover img {
	width: 127px;
	visibility:hidden;
}

#categoryID_2 #globalNav ul.link li.menu_020 a img,
#categoryID_2 #globalNav ul.link li.menu_020 a:hover img {
	width: 124px;
	visibility:hidden;
}

#categoryID_3 #globalNav ul.link li.menu_030 a img,
#categoryID_3 #globalNav ul.link li.menu_030 a:hover img {
	width: 124px;
	visibility:hidden;
}

#categoryID_4 #globalNav ul.link li.menu_040 a img,
#categoryID_4 #globalNav ul.link li.menu_040 a:hover img {
	width: 124px;
	visibility:hidden;
}

#categoryID_5 #globalNav ul.link li.menu_050 a img,
#categoryID_5 #globalNav ul.link li.menu_050 a:hover img {
	width: 124px;
	visibility:hidden;
}

#categoryID_6 #globalNav ul.link li.menu_060 a img,
#categoryID_6 #globalNav ul.link li.menu_060 a:hover img {
	width: 124px;
	visibility:hidden;
}

#categoryID_7 #globalNav ul.link li.menu_070 a img,
#categoryID_7 #globalNav ul.link li.menu_070 a:hover img {
	width: 122px;
	visibility:hidden;
}

#categoryID_8 #globalNav ul.link li.menu_080 a img,
#categoryID_8 #globalNav ul.link li.menu_080 a:hover img {
	width: 110px;
	visibility:hidden;
}

/* suvNav
-------------------------------------------------- */

#suvNav {
	width: 940px;
	padding: 10px 0px 0px 0px;
	margin: 0px auto;
	background: #fff6d6 url(/shared/images/suv_nav_bg_top.gif) no-repeat left top;
}

#suvNav li a {
	display: block;
	font-size: 1px;
	line-height: 1;
}
/*
#suvNav li a:hover img {
	visibility: hidden;
}

#suvNav li a:hover {
	background-color: transparent;
}
*/
#suvNav .link {
	width: 920px;
	padding: 0px 10px 10px 10px;
	margin: 0px;
	background: url(/shared/images/suv_nav_bg_btm.gif) no-repeat left bottom;
}

#suvNav .menu_010 {
	width: 300px;
	margin: 0px 11px 0px 0px;
/*
	background: url(/shared/images/suv_nav_010_on.gif) no-repeat left top;
*/
	float: left;
}

#suvNav .menu_020 {
	width: 300px;
/*
	background: url(/shared/images/suv_nav_020_on.gif) no-repeat left top;
*/
	float: left;
}

#suvNav .menu_030 {
	width: 300px;
/*
	background: url(/shared/images/suv_nav_030_on.gif) no-repeat left top;
*/
	float: right;
}

#suvNav .menu_040 {
	width: 300px;
	margin: 7px 0px 0px 0px;
	float: left;
}

/* mainArea tabBox
-------------------------------------------------- */

#mainArea #tabBox {
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

#mainArea #tabBox li {
	padding: 0px;
	margin: 0px 7px 0px 0px;
	float: left;
}

#mainArea #tabBox li a {
	display: block;
	font-size: 1px;
	line-height: 1;
}

#mainArea #tabBox li a:hover img {
	visibility: hidden;
}

#mainArea #tabBox li a:hover {
	background-color: transparent;
}

#mainArea #tabBox li.tab_010 {
	width: 91px;
	background: url(/member/shared/images/tab_010_on.gif) no-repeat left top;
}

#mainArea #tabBox li.tab_020 {
	width: 91px;
	background: url(/member/shared/images/tab_020_on.gif) no-repeat left top;
}

#mainArea #tabBox li.tab_030 {
	width: 91px;
	background: url(/member/shared/images/tab_030_on.gif) no-repeat left top;
}

#mainArea #tabBox li.tab_040 {
	width: 92px;
	background: url(/member/shared/images/tab_040_on.gif) no-repeat left top;
}

#mainArea #tabBox li.tab_050 {
	width: 91px;
	background: url(/member/shared/images/tab_050_on.gif) no-repeat left top;
}

#mainArea #tabBox li.tab_060 {
	width: 92px;
	background: url(/member/shared/images/tab_060_on.gif) no-repeat left top;
}

#mainArea #tabBox li.tab_070 {
	width: 91px;
	background: url(/member/shared/images/tab_070_on.gif) no-repeat left top;
}

#mainArea #tabBox li.tab_080 {
	width: 91px;
	background: url(/member/shared/images/tab_080_on.gif) no-repeat left top;
}

#mainArea #tabBox li.tab_070 {
	width: 91px;
	margin: 0px 6px 0px 0px;
	background: url(/member/shared/images/tab_070_on.gif) no-repeat left top;
}

/* leftArea lnavItem
-------------------------------------------------- */

#leftArea .lnavItem {
	width: 182px;
	padding: 0px 0px 6px 0px;
	margin: 0px 0px 20px;
	background: #e4f6e3 url(/shared/images/lnav_bg_btm.gif) no-repeat left bottom;
}

#leftArea .lnavItem .menuBox {
	padding: 10px 10px 11px;
	margin: 6px 6px 0px 6px;
	background: #fff;
}

#leftArea .lnavItem .menuBox li {
	margin: 0px 0px 12px 0px;
}

#leftArea .lnavItem .menuBox li .title {
	margin: 0px 0px 8px 18px;
	text-indent: -18px;
	color: #333;
}

#leftArea .lnavItem .menuBox li .title a {
	padding: 0px 0px 0px 18px;
	color: #333;
	background: url(/shared/images/arrow_mid_right.gif) no-repeat left top;
}

#leftArea .lnavItem .menuBox li .sub_010 {
	padding: 0px 0px 0px 11px;
	margin: 0px 0px 8px 18px;
	background: url(/shared/images/arrow_small_right.gif) no-repeat 0px 4px;
}

#leftArea .lnavItem .menuBox li .sub_010 a:link {
	color: #206a1a;
}

/* backToTopNavigation
-------------------------------------------------- */

.backToTopNavigation {
	width: 980px;
	padding: 0px 0px 0px;
	margin: 13px auto 17px auto;
	text-align: right;
}

/* footer
-------------------------------------------------- */

#footer {
	width: 100%;
	padding: 0px 0px 54px 0px;
	margin: 0px;
}
/*
新規追加・変更2012年7月26日
コピーライト下部にadobeReaderリンクを設置することを考え
heightを30→100に。
*/

#footer #copyright {
	width: 100%;
	min-width: 980px;
	width: auto !important;
	height: 30px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto;
	background: #106927;
	border-top: 1px solid #0d541f;
	position: relative;
}

#footer #copyright img {
	padding: 0px 268px 0px 267px;
	margin: 9px 0px 0px;
}
/*
新規追加2012年7月26日
リンク幅設定クラスlinkWidth
*/
#footer #copyright .linkWidth {
        padding: 40px 268px 0px 267px;
        margin: 40px auto 0px;
}
